@charset "gb2312";
/*------------------------------------------------------ Gobal Start--------------------------------------------------------------*/
.container {
	width: 1004px;
	height: auto;
	margin: 0 auto;
}
.warp {
	
	/*background: url(../images/main_bg.png) repeat-x center bottom #fff;*/
	width: 1002px;
	height: auto;
	padding-top: 16px;
}

/*------------------------------------------------------ Gobal End -------------------------------------------------------------*/

/*------------------------------------------------------ Moudle Start ----------------------------------------------------------*/

.moudle .mod_hed{
	height: 37px;
	line-height: 37px;
	border-bottom:1px solid #ececec;
	backgronud:#ccc;
	}

.moudle .mod_hed h2 {
	font-size:14px;
	font-weight:bold;
	color:#006bb6;
}

.about_logo{
	background:url(../images/about_line.gif) no-repeat left center;
	padding-left:10px;
	margin-top:5px;
	}

/*模块标题英文*/
.moudle .mod_hed h2 span.en_tit {
	background: url(../images/en_tit_bg.gif) no-repeat left center;
	margin-left: 3px;
	padding-left: 8px;
	color: #8f8f8f;
	font-weight: normal;
	font-size: 10px;
}
/*模块正文*/
.moudle .mod_con{padding-top:14px;}


/*更多 Start*/
div.more{
	float: right;
	padding-left: 15px;
	line-height:54px;
	height:100%;
	background:url(../images/more_icon.png) no-repeat left center
	}
div.more a {
	font-size: 10px;
	height:100%;
	color:#016ca2;
	font-family: Arial, Helvetica, sans-serif;
}
span.more {
	float: right;
	padding-left: 15px;
	height:100%;	
	line-height:320%;
}
span.more a {
	font-size: 10px;
    height:100%;
	line-height:320%;
	color:#00a439;	
	font-family: Arial, Helvetica, sans-serif;
}
/*更多 end*/

.container .moudle .mod_con .mod_con_info {
	padding-top: 12px;
	color: #5a5a5a;
	overflow: hidden;
}
.container .moudle .mod_con p {
	line-height: 25px;
	
}
.container .moudle .mod_con p a
{
	color:#5a5a5a;
}
.container .moudle .mod_con ul li {
	line-height: 24px;
}
.container .moudle .mod_con ul li a {
	color: #4f4f4f;
}
.container .moudle .mod_con ul li a:hover {
	color: #007fc7;
}
.container .moudlelist {
	margin-left: -21px;
	height: auto;
	overflow: hidden;
}
.container .moudlelist .moudle {
	float: left;
	_display: inline;
	margin-left: 21px;
	_width: 320px;
}

.container .moudlelist .moudle .mod_con {
	padding-top: 17px
}
.container .moudle .mod_con #mod_con_info {
	margin-top: 5px;
}
.container .moudle .mod_con #mod_con_info p {
	border-bottom: 1px dotted #d3d3d3;
	line-height: 24px;
}
.container .moudle .mod_con ul#pro_center {
	width: 320px
}
.container .moudle .mod_con ul#pro_center li {
	background: url(../images/pronews_bg.gif) repeat left center;
	margin-bottom: 1px;
	height: 42px;
	line-height: 42px;
	width: 100%;
	padding-left: 10px;
}
.container .moudle .mod_con ul#pro_center li:hover {
	background: url(../images/pronewshover_bg.gif) repeat left center;
}
.container .moudle .mod_con ul#pro_center li a {
	background: url(../images/news_icon.png) no-repeat left center;
	height: 42px;
	line-height: 42px;
	display: inline-block;
	width: 100%;
	padding-left: 11px
}
.container .moudle .mod_con ul#pro_center li a:hover {
	background: url(../images/news_hover_icon.png) no-repeat left center;
	padding-left: 15px;
	color: #fff;
	text-decoration: none;
}
.prounderline {
	display: inline-block;
	position: absolute;
	width: 240px;
	height: 5px;
	background: url(../images/pro_underline.png) no-repeat center top;
	left: 380px
}
/*------------------------------------------------------ Moudle END --------------------------------------------------------------*/


/*------------------------------------------------------ 首页模块样式 START ------------------------------------------------------*/





/* 图文模块 Start */
.Graphic .newsImg{margin-right:12px}
.Graphic .txtArea dl dt{line-height:26px;}
.Graphic .txtArea dl dt a{color:#5a5a5a;float:left;}
.Graphic .txtArea dl dd{color:#7c7c7c;line-height:22px;}


/* 图文模块 end */





/*文字列表*/
/* 新闻 样式1 Start */
ul.newslist {
	margin-top: 5px;
}
ul.newslist li {
	border-bottom:1px solid #CCC;
	line-height: 16px;
	text-align: right;
	height: 24px;
}
ul.newslist li a {
	float: left;
	font-size: 14px;
	color: #4a4a4a
}
ul.newslist li a:hover {
	color: #016ca2
}
ul.newslist li span {
	color: #000;
}
ul.newft12 li{border-bottom:none}
ul.newft12 li a{font-size:12px;}
/*日期*/
span.date {
	color: #4a4a4a;
}
/* 新闻 样式1 End */


/*------------------------------------------------------ 首页模块样式 END ------------------------------------------------------*/




/*------------------------------------------------------ 列表模块样式 START ----------------------------------------------------*/

/*左边导航*/
.sidebar {
	height: 100%;
	min-height: 260px;
	margin-top:-90px;
}
.sidebar .cate_tit {
	height: 95px;
	width: 252px;
	background-repeat:no-repeat;

}
/*栏目标题*/
.sidebar .cate_tit h2 {
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	margin-top:10px;
	line-height: 48px;
	font-family:Tahoma, Geneva, sans-serif
}
.sidebar .cate_tit h3 {
	font-size: 24px;
	padding-left:20x;
	color: #fff;
	font-family:Tahoma, Geneva, sans-serif
}
.sidebar_nav {
	background:#f9f9f9;
	padding:22px 11px;
	height:100%;
	min-height:500px;
}
.sidebar_nav dl dt {
	height: 36px;
	line-height: 36px;
	margin-top: 3px;
	border-bottom:1px solid #d8d8d8;
}
.sidebar_nav dl dt a {
	padding-left: 18px;
	color:#5b5b5b;
	display: inline-block;
	width: 100%;
	font-size: 14px;
}
.sidebar_nav dl dt a:hover {
	background: url(../images/sidebar_nav_list_bg.jpg) left center no-repeat;
	padding-left: 18px;
	color: #fff;
}
.sidebar_nav dl dt a.active {
	background: url(../images/sidebar_nav_list_bg.jpg) left center no-repeat;
	padding-left: 18px;
	color: #fff;
}
.sidebar_nav dl dd {
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	color:#5b5b5b;
}
.sidebar_nav dl dd a {
	color:#5b5b5b;
	font-size: 12px;
	padding-left: 10px;
	background: url(../images/triangle_r_icon.png) left center no-repeat
}
.sidebar_nav dl dd a:hover {
	color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) left center no-repeat
}
.sidebar_nav dl dd a.active {
	color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) left center no-repeat
}

.sidebar_nav dl a.three_columns {
	color:#000;
	font-size: 12px;	
    display:block;
	padding-left:50px;
	line-height:24px;
	background: url(../images/triangle_r_icon.png) 40px center no-repeat}
	
.sidebar_nav dl a.three_columns:hover{color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) 40px center no-repeat}

.sidebar_nav dl a.active{color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) 40px center no-repeat}


.sidebar_mod {
	padding: 1px;
	border: 1px solid #d9d9d9;
	margin-top: 16px;
}
/*右边面包屑*/
.position {
	height: 42px;
	line-height: 42px;
	border-bottom: 2px solid #d9d9d9;
	text-align:right;

	color:#7f7f7f
}
.position a{
		color:#7f7f7f
}


/*列表页右边区域*/
.pright_warp {
	width: 695px;
	padding-right: 30px;
	height: auto;
	padding-bottom: 50px;
	overflow: hidden
}
/*内容区域*/
.page_con {
	padding-bottom: 50px;
}
/*标题下划线样式 Start*/

.page_tit {
	border-bottom: 1px solid #ccc;
	height:30px;

}
.page_tit h1 {
	line-height: 50px;
	font-size: 18px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
	
}
.page_tit h1 a {
	line-height: 50px;
	font-size: 18px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
	
}
.page_tit h2 {
	line-height: 30px;
	font-size: 16px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
	
}
.page_tit h2 a {
	line-height: 30px;
	font-size: 16px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
	
}
.page_tit h3 {
	line-height: 26px;
	font-size: 14px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;

	background:url(../images/list-img.png) no-repeat left center;
	padding-left:15px;
	
	
}
.page_tit h3 a {
	line-height: 26px;
	font-size: 14px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
 
	
	
}
/*标题下划线样式 End*/





/*------------------------------------------------- 列表模块样式 END --------------------------------------------------------------*/



/*------------------------------------------------- 模板 内容页 单页 START -------------------------------------------------------*/
/*标题*/
div.page_con h1.title {
	font-size: 14px;
	font-size: 26px;
	text-align: center;
	line-height: 35px;
	margin: 11px auto 6px !important;
	display: block;
	color: #930
}
div.page_con h1 {
	font-size: 14px;
	font-size: 26px;
	text-align: center;
	line-height: 35px;
	margin: 11px auto 6px !important;
	display: block;
	color: #930
}
/*点击量 发布日期*/
div.page_con .summary {
	text-align: center;
}
div.page_con .summary em {
	margin-left: 10px;
}

/*内容图片*/
div.page_con .page_con_img {
	text-align: center;
}
div.page_con .page_con_img img {
	margin: 20px 0;
	text-align: center;
}
/*产品描述*/

/*产品描述标题样式*/
div.page_con .page_con_desc_b {
	border-bottom: 1px solid #930;
	height: 30px;
	padding-left: 10px
}
div.page_con .page_con_desc_b h3 {
	font-size: 14px;
	color: #222;
	padding: 0 10px;
	display: inline-block;
	line-height: 30px;
	cursor: pointer;
	cursor: hand;
}
div.page_con h3.page_con_desc_tit {
	border: 1px solid #930;
	color: #930;
	border-bottom: none;
	background: #fff;
	font-weight: bold;
	padding: 0 10px;
}



/*上一篇 下一篇*/
div.page_con .otherpost ul li {
	background-position: -3px 12px;
	text-indent: 13px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
}
/*---------------------------------------------------------- 模板 内容页 单页 END--------------------------------------------------*/


/*---------------------------------------------------------- 表单样式 START -------------------------------------------------------*/
/*留言*/
table.tab_form {
	border: 0;
	width: 100%;
	border: 1px dashed #e5e5e5
}
table.tab_form td {
	height: 32px;
	line-height: 32px;
	border: 1px dashed #e5e5e5
}
form input.input_txt {
	border: 1px solid #888;
	WIDTH: 240px;
	height: 24px;
	line-height: 24px;
	padding-left: 5px;
}
form input.login_verification {
	height: 24px;
	line-height: 24px;
	border: 1px solid #888;
	width: 80px;
	padding-left: 5px
}
form .textarea {
	border: 1px solid #888;
	width: 240px;
	height: 100px;
	line-height: 24px;
	padding-left: 5px;
}
form input.subBtn {
	padding: 3px 20px;
	line-height: 30px;
	background: #016ca2;
	color: #fff;
	margin-left: 30%;
}
form input.subBtn:hover {
	background: #1082bb;
	cursor: pointer;
	cursor: hand;
}
input.applyBtn {
	padding: 3px 20px;
	line-height: 30px;
	background: #016ca2;
	color: #fff;
}
input.applyBtn:hover {
	background: #1082bb;
	cursor: pointer;
	cursor: hand;
}
.fcef1801 {
	font-size: 14px;
}
.fcef1801 strong {
	color: #e85a4c
}

/*--------------- 表单样式 END------------------*/
/*--------------- 搜素列表 Start------------------*/

/* 搜索模块 Start */
.search {
	border: 2px solid #b8b8b8;
	width: 202px;
	height: 22px;
	margin-top: 38px;
}
.search_txt {
	height: 22px;
	line-height: 22px;
	color: #8c8c8c;
	padding-left: 10px;
	width: 162px;
	background: none;
}
.search_btn {
	background: url(../images/serach_btn.png) no-repeat left center;
	width: 25px;
	height: 20px
}
/* 搜索模块 end */

.searchlist{font-size:14px;}
.searchlist li {
	margin-top: 15px;
}
.searchlist li a {
	color: #da0303;
	font-size:14px;
}
.searchlist li h3 {
	line-height: 22px;
}
.searchlist li h3 a{margin-right:10px;}
.searchlist p{ text-indent:2em;}
/*--------------- 搜素列表 END------------------*/


/*--------------- 下载列表 Start---------------------*/
.downlist li {
	margin-top: 15px;
	line-height: 22px;
	border-bottom: 1px dashed #d9d9d9
}
.downlist li a {
	line-height: 21px;
	display: inline-block;
	height: 21px;
}
.downlist li a:hover {
	color: #da0303;
	border-bottom: 1px dashed #da0303;
	display: inline-block;
	text-decoration: none
}
/*--------------- 下载列表 End---------------------*/